#. extracted from desktop/win32/source/rebase.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: http://qa.openoffice.org/issues/enter_bug.cgi?subcompo"
"nent=ui&comment=&short_desc=Localization%20issue%20in%20file%3A%20desktop/wi"
"n32/source/rebase.oo&component=l10n&form_name=enter_issue\n"
"POT-Creation-Date: 2010-10-29 15:26+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.2.0\n"
"X-Accelerator-Marker: ~\n"

#: rebasegui.ulf#_APP_TITLE_.LngText.text
msgid "Installation Status"
msgstr ""

#: rebasegui.ulf#_MSG_OPTIMIZED_FOR_CLIENT_.LngText.text
msgid "Installation is optimized for clients."
msgstr ""

#: rebasegui.ulf#_MSG_OPTIMIZED_FOR_SERVER_.LngText.text
msgid "Installation is optimized for servers."
msgstr ""

#: rebasegui.ulf#_MSG_NO_INSTALLATION_FOUND_.LngText.text
msgid "Cannot find Office installation."
msgstr ""
